<template>
  <div>
    <div class="con-title">常见问题与解答</div>
    <div class="con-box" v-html="detail.content"></div>
  </div>
</template>

<script>
import cAction from '@action'

export default {
  data() {
    return {
      activeName: null,
      detail: {}
    }
  },
  beforeMount() {
    this.getData()
  },
  methods: {
    getData() {
      cAction.Other.getQA().then(resp => {
        this.detail = resp
      })
    }
  }
}
</script>

<style lang="scss">
.el-collapse-item__header {
  line-height: 15px;
}

.empty {
  padding: 100px;
  font-size: 18px;
  color: #5f6368;
  text-align: center;
}
</style>
